<!doctype html>
<html>
<head>
    <title>NNEDV Tech Summit 2013 Report | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="NNEDV Tech Summit 2013 Report | Tor Project">
    <meta property="og:description" content="I was invited to talk for 90 minutes at NNEDV&#39;s TechSummit 13 about privacy, helping victims,...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/nnedv-tech-summit-2013-report/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        NNEDV Tech Summit 2013 Report
      </h1>
    <p class="meta">by phobos | August 8, 2013</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>I was invited to talk for 90 minutes at NNEDV's <a href="http://nnedv.org/projects/safetynet/3701-techsummit2013.html" rel="nofollow">TechSummit 13</a> about privacy, helping victims, and Tor. My <a href="https://svn.torproject.org/svn/projects/presentations/2013-07-30-NNEDV-Presentation.pdf" rel="nofollow">presentation</a> covered a quick overview of Tor, why I'm here talking about domestic violence and intimate partner abuse, and what we're doing to help. I also included four case studies of which highlight the role of technology in stalking and abuse. Videos of my talk may make their way online at some point. At the request of the audience, I walked through my <a href="https://svn.torproject.org/svn/projects/presentations/2013-01-27-WorldBank-fuerza-presentation.html" rel="nofollow">World Bank Hackathon</a> presentation to show how easy it is to infect a mobile phone and what an abuser will get out of such an action.<br />
The conference was held at the great <a href="http://www.hayesmansion.com/" rel="nofollow">Hayes Mansion</a> which allowed for lots of informal conversations in a more relaxed atmosphere. The attendees are a mix of advocates from around the world, law enforcement, commercial companies (such as Apple, Facebook, Google, Verizon, Mozilla, etc), and a number of lawyers from public and private organizations.<br />
I could only stay for one of the three-day conference, but once again, it was great to engage in conversations with people of all backgrounds. Many organizations are now more aware of Tor and interested in talking to us about using our technology and experience to help. Hopefully our continuing commitment to helping and <a href="https://blog.torproject.org/category/tags/ipv" rel="nofollow">past experience</a> in this area are beginning to make a difference.<br />
Overall, it was great to be invited and worth the trip.</p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/community">
          community
        </a>
      </li><li>
        <a href="../category/human-rights">
          human rights
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-33149"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-33149" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 08, 2013</p>
    </div>
    <a href="#comment-33149">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-33149" class="permalink" rel="bookmark">I don&#039;t know how you have</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I don't know how you have the patience to even bother.  Every day the unbelievably monstrous underground security apparatus that runs this country grabs another chunk of our privacy and drags it back down to the depths of hell where they came from and nobody does anything.<br />
  A couple quirky news sites might make a stink of it (like right now with lavabit or tormail) but the masters get what they want anyway and in the end the victims naively turn to the same legal system that just finished raping them for consolation. </p>
<p>I wish there was such a thing as Al Qaeda. At least if they existed I would know there was a reason for all this and that someday we may get our lives back.</p>
<p>  I'm sure a year from now Tor will be no more and all people will do is bitch and complain about it. Maybe have the odd demonstration and break out the Guy Fawkes masks.<br />
    I don't know who the NSA is working for but I'm 100% sure it's not the people.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-33162"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-33162" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 08, 2013</p>
    </div>
    <a href="#comment-33162">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-33162" class="permalink" rel="bookmark">I saw your presentation but</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I saw your presentation but since I was not aware of TOR involvement with domestic violence, I am curious to know if you wrote anything about it...I mean, some text to understand how TOR has been used by and for victims of domestic violence.</p>
<p>tx</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-33192"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-33192" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 09, 2013</p>
    </div>
    <a href="#comment-33192">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-33192" class="permalink" rel="bookmark">this shit just got</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>this shit just got real<br />
<a href="http://www.aljazeera.com/news/americas/2013/08/20138921222648678.html" rel="nofollow">http://www.aljazeera.com/news/americas/2013/08/20138921222648678.html</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-33208"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-33208" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 09, 2013</p>
    </div>
    <a href="#comment-33208">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-33208" class="permalink" rel="bookmark">i will boykott all services</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>i will boykott all services whose servers are lokated in amerika for the future, exept of a few like google/jewtube. fukk you filty Murka.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-33252"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-33252" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 09, 2013</p>
    </div>
    <a href="#comment-33252">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-33252" class="permalink" rel="bookmark">And here we go. Now Obama is</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>And here we go. Now Obama is coming to save the day "President to announce measures to restore public trust in government surveillance, source says. Watch CNN TV at 3 p.m.".</p>
<p>I'm watching now and he doesn't seem to be saying anything of any importance. They're still putting legitimate American companies out of business, helping Law enforcement to fabricate investigations to disguise where their tips are coming from, and trying to attack tor users.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-33813"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-33813" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 21, 2013</p>
    </div>
    <a href="#comment-33813">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-33813" class="permalink" rel="bookmark">The header needs to be</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The header needs to be clearer; only those who already know what NNEDV is would have any idea what the post is actually about. Domestic violence isn't mentioned until toward the end of the second paragraph of the body of the post.</p>
</div>
  </div>
</article>
<!-- Comment END -->
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
